Bug 98781 - [MAINTAINER] chinese/zhcon: add USE_ICONV to fix build broken
Summary: [MAINTAINER] chinese/zhcon: add USE_ICONV to fix build broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-10 19:30 UTC by chinsan
Modified: 2006-06-11 21:27 UTC (History)
1 user (show)

See Also:


Attachments
zhcon-0.2.5.patch (370 bytes, patch)
2006-06-10 19:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2006-06-10 19:30:14 UTC
- Add USE_ICONV to fix build broken

Generated with FreeBSD Port Tools 0.77
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-10 19:32:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-10 19:41:30 UTC
State Changed
From-To: open->feedback

Staill fails: 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=724
Comment 3 chinsan 2006-06-11 04:15:48 UTC
2006/6/11, Ion-Mihai Tetcu <itetcu@freebsd.org>:
> Synopsis: [MAINTAINER] chinese/zhcon: add USE_ICONV to fix build broken
>
> State-Changed-From-To: open->feedback
> State-Changed-By: itetcu
> State-Changed-When: Sat Jun 10 18:41:30 UTC 2006
> State-Changed-Why:
> Staill fails:
> http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=724
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=98781
>
Dear Ion-Mihai Tetcu:

Please fetch http://chinsan2.twbbs.org/chinsan/zhcon.diff
and try again...thanks

chinsan
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-11 21:00:01 UTC
State Changed
From-To: feedback->open

feedback received
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-11 21:27:32 UTC
State Changed
From-To: open->closed

Committed, with minor changes: added USE_GETOPT_LONG to fix build on 
4.x. Thanks!